## sqlmc 1.1.0

=== requirements.txt ===
aiohttp>=3.9.1
aiosignal==1.3.1
attrs==23.2.0
beautifulsoup4==4.12.3
frozenlist>=1.4.0
idna>=3.6
multidict>=6.0.4
pyfiglet==1.0.2
soupsieve==2.5
tabulate>=0.8.10
yarl==1.9.4
