=== debian/changelog ===
sqlmc (1.1.0-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Finish packaging

  [ Arslan Masood ]
  * Update rules
  * Update control
  * Add fix-requirements.patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Jun 2024 13:53:57 +0200

sqlmc (1.1.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Mon, 20 May 2024 22:25:00 +0300
