=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = sqlmc

%:
	dh $@ --buildsystem=pybuild --with python3
