=== debian/tests/control ===
Test-Command: sqlmc -h
Restrictions: superficial
