=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sqlmc-$1\.tar\.gz/ \
  https://github.com/malvads/sqlmc/tags .*/v?(\d\S+)\.tar\.gz
